body { color: #808080; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
a:link { color: #00adef; }

a:visited { color: #00adef; }

a:hover { color: #00adef; text-decoration: none; }

a:active { color: #00adef; text-decoration: none; }
h1 { font-size: 1.1em; font-weight: bold; }
.imageleft { float: left; margin-right: 8px; margin-bottom: 5px; }
.menucell {  }
.menutext { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutext:link { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutext:visited { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutext:hover { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutext:active { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
.menutexton { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutexton:link { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutexton:visited { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutexton:hover { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }
a.menutexton:active { color: #fff; font-size: 13px; font-family: inherit; font-weight: bold; background-color: #48c2f3; text-decoration: none; width: 100%; height: 100%; padding: 3px 20px 3px 25px; }

.contentarea { padding-right: 12px; padding-left: 12px; }
.maincopy { font-size: 11px; font-family: inherit; line-height: 1.5em; text-align: justify; padding: 12px 12px 10px; }
.generalcopy { font-size: 11px; font-family: inherit; text-align: justify; }
.points { color: #00adef; font-weight: bold; }
.copyright { color: #7bceff; font-size: 9px; padding-left: 10px; }
.logopogocell { padding-right: 10px; }
.logopogo { color: #7bceff; font-size: 9px; text-decoration: none; }
a.logopogo:link { color: #7bceff; font-size: 9px; text-decoration: none; padding-right: 10px; }
a.logopogo:visited { color: #7bceff; font-size: 9px; text-decoration: none; padding-right: 10px; }
a.logopogo:hover { color: #7bceff; font-size: 9px; text-decoration: underline; padding-right: 10px; }
a.logopogo:active { color: #7bceff; font-size: 9px; text-decoration: underline; padding-right: 10px; }
.coursename { font-size: 13px; font-weight: bold; padding-top: 20px; }
.coursesubname { font-size: 11px; font-style: italic; text-align: right; }
.courseprice { font-size: 11px; padding-left: 8px; }
